global:
  image: registry.gitlab.com/pavel.spicka/phippy_iam:arm64v8-2024-01-01-26c14f9e870ac6bc5d5b5900c4925d89e0cae615
  spring_datasource_url:
  spring_datasource_username:
  spring_datasource_password:
  spring_jpa_hibernate_ddl_auto: none

  spring_liquibase_url:
  spring_liquibase_user:
  spring_liquibase_password:

  master_iam_password:

  spring_datasource_hikari_minimumIdle: 1
  spring_datasource_hikari_maximumPoolSize: 2

  spring_mail_host:
  spring_mail_port: 587
  spring_mail_username:
  spring_mail_password:
  spring_mail_properties_mail_smtp_auth: true
  spring_mail_properties_mail_smtp_starttls_enable: true

  authentication_auth_tokenSecret:
  authentication_auth_tokenExpirationMsec: 3600000
  authentication_auth_refreshTokenExpirationMsec: 7776000000
